<template>
	<view class="page">
		<up-parse :content="configList.pet_platform_introduction.paramValueArea"></up-parse>
	</view>
</template>

<script>
	import { mapState, mapGetters } from 'vuex'
	export default {
		data() {
			return {
				
			}
		},
		computed : {
			...mapGetters(['configList'])
		},
		methods: {
			
		}
	}
</script>

<style scoped lang="scss">
.page{
	padding: 30rpx;
	background-color: #fff;
}
</style>
